name: extensible-exceptions
version: 0.1.1.2
id: extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package provides extensible exceptions for both new and
             old versions of GHC (i.e., < 6.10).
category: Control
author:
exposed: True
exposed-modules: Control.Exception.Extensible
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/extensible-exceptions-0.1.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/extensible-exceptions-0.1.1.2
hs-libraries: HSextensible-exceptions-0.1.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/extensible-exceptions-0.1.1.2/extensible-exceptions.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/extensible-exceptions-0.1.1.2
